

/* ############### POPUP BG ############### */

.CoverPop-open, .CoverPop-open body { overflow: hidden; }

#CoverPop-cover { display: none; position: fixed; overflow-y: scroll; top: 0; left: 0; right: 0; bottom: 0; z-index: 2222222222; -webkit-animation: fade-in .25s ease-in; -moz-animation-name: fade-in .25s ease-in; -ms-animation-name: fade-in .25s ease-in; -o-animation-name: fade-in .25s ease-in; animation-name: fade-in .25s ease-in; background-color: rgba(0,0,0,0.70); }

.CoverPop-open #CoverPop-cover { display: block; }

@-webkit-keyframes fade-in {
    0% { opacity: 0; }
    25% { opacity: 0; }
    100% { opacity: 1; }
}

/* ############### POPUP BG ############### */

/* ############### POPUP ############### */

.splash { background-color: #FFF; }
.splash-center { text-align: center; max-width: 700px; padding: 0px 0px 10px 0px; background: #fff; margin: 5% auto 0; }
.splash-content { margin: 0; z-index: 99999999; }

	.splash_box_close { text-align: right; cursor: pointer; }
		.splash_box_close img { width: 20px; }
	.splash_box_img_01 { margin-bottom: 20px; }
		.splash_box_img_01 img { width: 90%; padding: 0 5%; }
	.splash_box_img_02 { margin-bottom: 20px; }
		.splash_box_img_02 img { width: 90%; padding: 0 5%; }
	.splash_box_txt { margin-bottom: 20px; font-size: 12px; line-height: 18px; color: #000; padding: 0 2%; }
	.splash_box_form { margin-bottom: 20px; }
		.splash_box_form .input { background-color: #FFF; border: 1px solid #999999; margin: 0px 0px 10px 0px; overflow: hidden; padding: 12px; position: relative; width: 80%; font-family: 'Open Sans', sans-serif; font-size: 12px; color: #000; font-weight: 400; text-align: center; }
		.splash_box_form .btn { background-color: #000; border: 1px solid #000; margin: 0px 0px 0px 0px; overflow: hidden; padding: 12px; position: relative; width: 30%; font-family: 'Open Sans', sans-serif; font-size: 12px; color: #FFF; font-weight: 400; text-align: center; cursor: pointer; text-transform: uppercase; }
			.splash_box_form .btn:hover { background-color: #FFF; border: 1px solid #000; color: #000; }
	.splash_box_privacy { margin-bottom: 20px; font-size: 10px; color: #999999; width: 70%; padding: 0px 15%; text-align: center; }
		.splash_box_privacy a { color: #999999; }

@media screen and (max-width: 1950px) {
    .splash-center { max-width: 400px; margin: 3% auto 0; }

	.splash_box_img_01 { margin-bottom: 10px; }
		.splash_box_img_01 img { width: 90%; padding: 0 5%; }
	.splash_box_img_02 { margin-bottom: 10px; }
		.splash_box_img_02 img { width: 90%; padding: 0 5%; }
	.splash_box_txt { margin-bottom: 10px; font-size: 10px; line-height: 14px; color: #000; }
	.splash_box_form { margin-bottom: 10px; }
		.splash_box_form .input { background-color: #FFF; border: 1px solid #999999; margin: 0px 0px 10px 0px; overflow: hidden; padding: 8px; position: relative; width: 75%; font-family: 'Open Sans', sans-serif; font-size: 10px; color: #000; font-weight: 400; text-align: center; }
		.splash_box_form .btn { background-color: #000; border: 1px solid #000; margin: 0px 0px 0px 0px; overflow: hidden; padding: 8px; position: relative; width: 30%; font-family: 'Open Sans', sans-serif; font-size: 10px; color: #FFF; font-weight: 400; text-align: center; cursor: pointer; text-transform: uppercase; }
			.splash_box_form .btn:hover { background-color: #FFF; border: 1px solid #000; color: #000; }
	.splash_box_privacy { margin-bottom: 10px; font-size: 9px; color: #999999; width: 70%; padding: 0px 15%; text-align: center; }
		.splash_box_privacy a { color: #999999; }
}

/* ############### POPUP ############### */

/* ############### REG_FORM.PHP ############### */

.reg_form_col_full { width:100%; overflow: auto; padding: 20px 0px 20px 0px; text-align: center; }
.reg_form_col_half { width:50%; float:left; overflow: auto; }
.reg_form_col_sx { width:50%; float:left; overflow: auto; }
.reg_form_col_dx { width:50%; float:left; overflow: auto; }

.reg_form_input { margin: 10px 10px 10px 10px; padding: 10px; height:30px; width:400px; border: 1px solid #000; overflow: hidden; background-color: #FFF; }
.reg_form_check { margin: 10px 10px 10px 10px; }

.reg_form_button { font-family: 'Oxygen', sans-serif; font-weight: bold; font-size:15px; border:1px solid #000; background-color:#000; padding:10px; color:#FFF; cursor:pointer;  text-transform: uppercase; width:420px; text-align: center; margin: 20px 0px 20px 0px; }
	.reg_form_button:hover { border:1px solid #000; background-color:#FFF; padding:10px; color:#000; }

/* ############### REG_FORM.PHP ############### */












/*VECCHI STILI PER POPUP DAZI CANADA E USA



//html, body { overflow: auto; }

//body { position: relative; }

//.CoverPop-open, .CoverPop-open body { overflow: hidden; }

//#CoverPop-cover { display: none; position: fixed; overflow-y: scroll; top: 0; left: 0; right: 0; bottom: 0; z-index: 1000; -webkit-animation: fade-in .25s ease-in; -moz-animation-name: fade-in .25s ease-in; -ms-animation-name: fade-in .25s ease-in; -o-animation-name: fade-in .25s ease-in; animation-name: fade-in .25s ease-in; }



#CoverPop-cover { display: none; position: fixed; }
.CoverPop-open #CoverPop-cover { display: block; }

@-webkit-keyframes fade-in {
    0% { opacity: 0; }
    25% { opacity: 0; }
    100% { opacity: 1; }
}


* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

.splash {
//background-color: rgb(42,86,186); background-color: rgba(42,86,186,0.95);
background-image: url(/common/images/bg_splash_popup_discount.png); }

.splash-center { width: 500px; height: 430px; overflow: hidden; padding: 20px; background-image: url(http://www.buttero.it/common/images/banner_home_sped_bg.jpg); position: fixed; right: 1%; bottom: 4%; z-index: 8; border: 1px solid #000; }

.splash-title { margin: 0 0 10px 0; }

.splash-txt_chiudi { margin: 0; font-size: 9px; font-weight: 800; }

.splash-txt_01 { margin: 80px 0 10px 0; font-size: 12px; }
	.splash-txt_01 h2 { font-size: 15px; font-weight: 700; }
	.splash-txt_01 a { font-size: 12px; font-weight: 700; color: #000; }

.splash-txt_02 { margin: 30px 0 10px 0; font-size: 12px; text-align: center; }
	.splash-txt_02 a { font-size: 12px; font-weight: 700; color: #000; }

.close-splash { margin: 40px 0 10px 0; font-size: 12px; text-align: center; }
	.close-splash a { background-color: #969696; color: #FFF; font-weight: 800; padding: 5px 20px 5px 20px; }
	.close-splash a:hover { color: #000; text-decoration: none; }

.input-text { width: 30%; margin-bottom: 10px; border: solid 1px #ccc; padding: 7px; display: inline-block; }

.submit-button { margin-bottom: 10px; background-color: #000; color: #FFF; font-weight: 700; font-family: 'Asap', sans-serif; font-size: 15px; padding: 5px 20px 5px 20px; border: none; cursor: pointer; text-transform: uppercase; }
			
.submit-button:hover { background-color: #090909; }

@media screen and (max-width: 420px) {
    .splash-center { margin: 0; }
}

VECCHI STILI PER POPUP DAZI CANADA E USA*/


